M2SCI Function
Last update : 00/00/0000

asciimat - string matrix ascii conversions

### Calling Sequence

  `a=asciimat(txt)`
  `txt=asciimat(a)`

### Parameters

- `txt`: character string or matrix of strings.
- `a`: vector or matrix of integer ASCII codes

### Description

This function convert Scilab string to ASCII code or a matrix of ASCII code to Scilab string. Output is a matrix having same number of lines than input, what is not the case with `ascii`.

### See Also

`ascii`,

### Authors

  V.C.